@media screen and (max-width: 1288px) {
	.head-container>.head-menu.container .top-right:not(.social-icon-left) {
		display: none;
	}
}

@media screen and (max-width: 959px) {
	.container {
		max-width: 100%;
	}

	header .logo {
		display: none;
	}

	header .top-advertise {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}

	.th-hidden-medium {
		display: none !important;
	}

	.logo-auto {
		float: none;
	}

	.bottom-footer {
		padding: 0 20px;
	}

	header .top-advertise {
		height: auto;
	}

	html,
	body {
		overflow-x: hidden;
	}

	header.container.container-center {
		margin-top: 80px;
	}

	.head-container .head-menu .top-right>li {
		margin-top: 14px;
	}

	.top-advertise div[id*="div-gpt-ad"],
	.advertise-right div[id*="div-gpt-ad"] {
		margin: 0 auto;
	}

	.head-container .head-menu .top-right {
		float: left;
		margin-left: 20px;
	}

	.box-button .button-block {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}

	#main-container .box-complete {
		padding-bottom: 10px;
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	footer .bottom-footer .block-list {
		width: 90%;
	}

	.block-right.advertise-right {
		margin: 0 0;
	}
}

@media screen and (max-width: 959px) and (min-width: 850px) {
	.head-menu .logo-movil {
		display: block;
		float: left;
		margin-left: 0px !important;
		margin-top: 10px;
	}
}

@media screen and (max-width: 850px) {
	.head-container .head-menu {
		text-align: right;
	}

	.top-car-header .top-list .uk-overlay-active .uk-active a:hover .uk-overlay-fade {
		opacity: 1;
	}

	#main-container {
		margin-top: 0;
	}

	.top-car-header .block-flex {
		display: block;
	}

	.top-car-header .uk-slidenav-position,
	.top-car-header .top-list {
		width: 100%;
	}

	.top-car-header .top-list>ul {
		display: flex;
	}

	.top-car-header .top-list>ul>li {
		width: 24%;
		vertical-align: top;
	}

	.top-car-header .top-list>ul>li:not(:first-child) {
		margin-left: 1.5%;
	}

	.top-car-header .top-list>ul>li:nth-child(-n+2) {
		margin-bottom: 0;
	}

	.box-complete:not(.list-line) .container-car .car:not(:nth-child(2n)) {
		margin-right: 1.4%;
	}

	.container-car .car {
		width: 48.5%;
	}

	.list-tipos li {
		width: 48%;
	}

	.main-gallery .gallery-images {
		height: auto !important;
		overflow: visible;
		display: block !important;
	}

	.main-gallery .gallery-images {
		display: block;
	}

	.main-gallery .gallery-images .carousel {
		display: none;
	}

	/*
	.main-gallery .gallery-images .carousel {float: none;margin: 0;}
	.main-gallery .gallery-images .carousel ul {display: flex;width: 100%;white-space: nowrap;}
	.main-gallery .gallery-images .carousel li {width: 25%;white-space: nowrap;float: left;}
	.main-gallery .gallery-images .carousel > a {width: 50px;left: auto;margin-left: 0;opacity: 1;margin-top: -15px;top: 50%;
		transform: rotate(-90deg);
			-moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			-webkit-transform: rotate(-90deg)
	}
	.main-gallery .gallery-images .carousel > a[data-uk-slideset-item="next"] {right: -11px;}
	.main-gallery .gallery-images .carousel > a[data-uk-slideset-item="previous"] {left: -11px; top:50%;}
	.main-gallery .gallery-images .carousel:hover > a[data-uk-slideset-item="previous"] {top: 50%;}
	*/
	.main-gallery .gallery-images .slide .navigator>a.uk-slidenav-previous {
		left: 5px;
	}

	.main-gallery .gallery-images .slide .navigator>a.uk-slidenav-next {
		right: 5px;
	}

	.main-gallery .gallery-images .slide .navigator {
		display: none;
	}

	.main-gallery .gallery-images .slide .uk-dotnav {
		display: block !important;
	}



	.main-gallery .gallery-images .slide .uk-slideshow * {
		min-height: 405px;
	}







	.data-car ul {
		width: 100%;
	}



	.detail-car ul li {
		width: 47%;
	}



	.similar-car .list {
		display: block;
	}



	.similar-car .list .car {
		width: 48.5%;
	}







	.separator {
		padding: 10px;
	}



	.top-car-header .uk-slidenav-position {
		margin-bottom: 0px;
	}



	.top-car-header .top-list {
		margin-top: 30px;
		display: none;
	}



	.paginator {
		white-space: nowrap;
		position: relative;
	}



	.paginator>a.back-pag,



	.paginator>a.next-pag {



		position: absolute;



	}



	.paginator>a.back-pag {



		left: 0;



	}



	.paginator>a.next-pag {



		right: 0;



	}



	.paginator>a,
	.paginator>span {
		padding: 0 10px;
	}



	.paginator>span.center-pag {



		margin-right: 5px !important;



	}



	footer .bottom-footer .block-list:nth-child(2) {
		width: 90%;
	}



	footer .bottom-footer .block-list ul li {
		width: 32%;
	}



	.th-visible-medium.address-movil {



		list-style: none;



		margin: 20px;



		padding: 0;



		display: inline-block;



	}



	.th-visible-medium.address-movil>li {



		display: inline-block;



	}



	.th-visible-medium.address-movil>li.phone {



		margin-right: 10px;



	}



	.logo-movil {
		display: block;
		position: absolute;

		left: 50%;

		margin-left: -49.5px;

		padding: 5px;

		text-align: center;
		top: 6px;

	}



	.logo-movil img {

		width: 130px;

	}



	.top-right-user {

		float: none;

		display: flex;

		clear: both;

		padding: 0 10px;

		width: 100%;

		margin: 0;

		height: 46px;

		box-sizing: border-box;

	}



	.top-right-user>li:not(:last-child) {

		margin-right: 5px;

		width: 100%;

	}

	.top-right-user>li.favorites-items {
		width: 25%;
	}



	.top-right-user>li {

		display: inline-block;

		list-style: none;

	}



	.top-right-user>li>a {

		width: 100%;

		box-sizing: border-box;

		text-align: center;

		display: inline-block;

		height: 40px;

	}

	.uk-slideshow>li>img {

		visibility: visible;

		opacity: 1 !important;

	}

	.uk-position-cover {
		display: none !important;
	}





}



@media screen and (max-width: 680px) {

	.slide-home {
		display: block;
	}

	.slide-home .uk-dotnav {
		text-align: center;
		margin-top: 5px;
		padding-left: 0;
	}

	.slide-home .uk-dotnav li {
		display: inline-block;
	}

	.top-car-header .navigator,
	.slide-home .uk-dotnav li::before {
		display: none;
	}

	.fullwidth .box-complete:not(.list-line) .container-car .car:not(:nth-child(2n)) {
		margin-right: 0;
	}

	.fullwidth .top-car-header .top-list>ul>li {
		width: 100%;
	}

	.fullwidth .top-car-header .uk-slidenav-position .uk-slideshow .image-slide {
		height: 260px;
	}

	.fullwidth .slide-home .uk-overlay-panel.uk-overlay-background.uk-overlay-bottom.uk-overlay-slide-bottom {
		display: block;
		text-align: center;
	}

	.th-visible-medium.address-movil {
		display: none !important;
	}

	.fullwidth .slide-home .uk-dotnav li {
		width: 24%;
	}

	.gallery_full .car-sale {
		line-height: 0;
		font-size: 120px;
	}

	.gallery_full .car-sale>span {
		left: 1%;
		top: 40%;
	}

	.fullwidth .bottom-footer>.container {
		display: block;
	}



	.top-car-header .top-list>ul {
		display: block;
	}



	.top-car-header .top-list>ul>li {
		width: 48.6%;
		margin-bottom: 10px;
	}



	.top-car-header .top-list>ul>li:nth-child(-n+2) {
		margin-bottom: 10px;
	}



	.top-car-header .top-list>ul>li:nth-child(3) {
		margin-left: 0;
	}



	#main-container .flex-container {
		display: block;
	}



	#main-container .flex-container>section,



	#main-container .flex-container>aside {
		width: auto;
	}



	.list-tipos li {
		width: 16%;
	}



	header .logo img {
		max-width: 60%;
	}



	.top-car-header .uk-overlay-panel h3 {
		font-size: 1.5em;
	}



	.top-car-header .uk-slideshow .uk-overlay-panel span.year {
		margin-right: 5px;
	}



	.overlay-car {
		display: none;
	}



	.main-gallery .gallery-images .carousel li img {
		width: 100%;
	}



	.main-gallery .gallery-images .slide .uk-slideshow * {
		min-height: 465px;
	}



	.head-car .switch-view {
		display: none;
	}



	.block-marcas-flex .slideset-marcas li {
		width: 50%;
		background-position-x: center;
	}



	.block-marcas-flex .slideset-marcas li:nth-child(2n) a {
		border-right: 0;
	}



	footer .bottom-footer .block-list:first-child ul li {
		width: 32%;
	}



	footer .bottom-footer .block-list ul li {
		font-size: 110%;
		line-height: 2em;
	}

	footer .bottom-footer .copy,
	footer .right-copy {
		text-align: center;
	}

	footer .logo-auto a {
		background-position-x: center;
	}

	.head-car {
		flex-flow: column;
	}

	.title-single-car {
		line-height: 30px;
		display: inline-block;
		width: 100%;
	}

	.uk-open .uk-modal-dialog {
		z-index: 100000;
	}
}



@media screen and (max-width: 480px) {



	.gallery_full .car-sale {
		line-height: 0;
		font-size: 90px;
	}

	.gallery_full .car-sale>span {
		left: 1%;
		top: 40%;
	}



	.th-visible-small {
		display: block;
	}



	.th-visible-medium.address-movil {
		display: none !important;
	}



	.list-tipos li {
		width: 23%;
	}



	.data-car ul li strong {
		width: 46%;
	}







	body footer .bottom-footer .block-list,



	body footer .bottom-footer .block-list.social-footer,



	body .logo-auto {
		width: 90%;
		margin: 0 auto 20px auto;
	}



	body footer .bottom-footer .block-list.social-footer ul li.social-icon {
		display: inline-block;
		width: 48%;
	}



	.main-gallery .gallery-images .slide .uk-slideshow * {
		min-height: 315px;
	}



	.head-container .head-menu .top-right .phone,
	.head-container .head-menu .top-right .clock {
		display: none;
	}







	.data-car-contact {
		display: block;
		text-align: center;
	}



	.data-car-contact .img-data-car {
		display: block;
		margin: 0;
		text-align: center;
	}







	.contact-form input[type="text"],



	.contact-form textarea,



	.contact-form input[type="submit"],



	.contact-form select {
		width: 100%;
		margin-left: 0 !important;
		margin-right: 0;
	}



	#modal-contact .uk-container-modal h3,
	.submit-data h3 {
		font-size: 22px;
		line-height: 30px;
	}







	.amount-financiamiento,
	.cal-cuotas {
		display: block;
	}



	.amount-financiamiento>div {
		display: block;
		width: auto;
		border: 1px solid #eee;
		margin-bottom: 10px;
	}



	.amount-financiamiento>div:last-child {
		border-left: 1px solid #eee;
	}



	.select-month>div {
		width: 100%;
		margin-left: 0 !important;
	}



	.cal-cuotas .button-block {
		width: 100%;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}



	.cal-cuotas #Cuotas {
		display: block;
		text-align: center;
		width: 100%;
		clear: both;
	}











}



@media screen and (max-width: 380px) {

	.gallery_full .car-sale {
		line-height: 0;
		font-size: 90px;
	}

	.gallery_full .car-sale>span {
		left: 4%;
		top: 42%;
	}

}


@media screen and (max-width: 790px) {
	.fullwidth #main-container .box-complete .box-button.bar-financiamiento {
		display: block;
	}

	.fullwidth .main-gallery .gallery-images .uk-slideshow img {
		object-fit: cover;
	}

	.fullwidth #main-container .box-complete .box-button.bar-financiamiento #infofinanciera {
		margin: 0 !important;
		display: flex;
		justify-content: space-around;
	}

	.fullwidth #main-container .box-complete .box-button.bar-financiamiento #infofinanciera>div {
		margin: 0 !important;
		text-align: center !important;
	}

	.fullwidth #main-container .box-complete .box-button.bar-financiamiento .uk-button-big {
		display: block;
		margin: 15px 0 10px 0;
		height: 42px;
		box-sizing: border-box;
		max-height: initial;
		margin-bottom: 10px;
	}

	.fullwidth .box-button .button-block {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
		display: block;
	}
}


@media screen and (max-width: 414px) {

	.gallery_full .car-sale {
		line-height: 0;
		font-size: 70px;
	}

	.gallery_full .car-sale>span {
		left: 4%;
		top: 42%;
	}



	.top-car-header .top-list>ul>li,



	.container-car .car {
		width: 100%;
	}



	.top-car-header .top-list>ul>li:not(:first-child) {
		margin-left: 0;
	}



	.box-complete:not(.list-line) .container-car .car:not(:nth-child(2n)) {
		margin-right: 0;
	}



	.list-tipos li {
		width: 32%;
	}



	.head-container .head-menu .top-right>li.logo-aut>a {
		width: 133px;
		background-size: 100%;
	}



	.top-car-header .uk-slidenav-position ul.uk-slideshow .image-slide {
		height: 240px;
	}



	.top-car-header .image-slide {
		background-position: 0;
	}







	.detail-car ul li {
		width: 100%;
	}



	.similar-car .list .car {
		width: 100%;
	}



	.main-gallery .gallery-images .carousel li {
		width: 50%;
	}







	.main-gallery .gallery-images .slide .uk-slideshow * {
		min-height: 265px;
	}







	.modal-slideshow .uk-dotnav li {
		width: 22%;
	}



	.modal-slideshow .navigator {
		display: none;
	}



	body .modal-slideshow {
		top: 0;
	}



	.modal-slideshow .close-button {
		top: 1%;
	}







	.slide-home .uk-dotnav li {
		display: inline-block;
		width: 24%;
	}



	.top-car-header .navigator,
	.slide-home .uk-dotnav li::before {
		display: none;
	}



	.slide-home .uk-dotnav {



		text-align: center;



		margin-top: 5px;



		padding-left: 0;



	}



}



@media screen and (max-width: 320px) {



	.main-gallery .gallery-images .slide .uk-slideshow * {
		min-height: 195px;
	}

	.gallery_full .car-sale {
		line-height: 0;
		font-size: 55px;
	}

	.gallery_full .car-sale>span {
		left: 1%;
		top: 38%;
	}



}







@media screen and (min-width: 851px) {



	.box-complete:not(.list-line) .container-car .car:not(:nth-child(3n)) {
		margin-right: 1.4%;
	}



}







@media screen and (min-width: 960px) {



	.th-visible-medium,
	.th-visible-small {
		display: none !important;
	}



	.block-marcas-flex .slideset-marcas li:nth-child(8n) a,



	.block-marcas-flex .slideset-marcas li:last-child a {
		border-right: 0;
	}



}



.offcanvas-toggle {

	color: #fff;

	font-size: 30px;

	height: 60px;

	float: right;

	padding: 0 20px;

}



#offcanvas.uk-offcanvas {
	top: 50px;
}



#offcanvas.uk-offcanvas.active {
	display: block;
}



#offcanvas.uk-offcanvas.active>ul {
	right: 0;
}



#offcanvas>ul {

	list-style: none;

	display: inline-block;

	padding: 30px 10px 20px 10px;

	position: absolute;

	right: -100%;

	width: 100%;

	box-sizing: border-box
}







#offcanvas>ul>li {
	font-size: 1.3em;
}



#offcanvas>ul>li a {



	color: #fff;



	display: block;



	padding: 10px 20px;



	background-color: rgba(255, 255, 255, 0.07);



	margin-bottom: 15px;



}



#offcanvas>ul>li a.active {
	color: #ff0410;
}







.main-gallery .gallery-images .slide .uk-dotnav>li {



	display: inline-block;



	width: 15px;



	height: 15px;



	background-color: #eeeeee;



	margin: 0 1px;



	cursor: pointer;



	border-radius: 50%;



	-moz-border-radius: 50%;



	-ms-border-radius: 50%;



	-o-border-radius: 50%;



	-webkit-border-radius: 50%;



}



.main-gallery .gallery-images .slide .uk-dotnav {



	padding: 0;



	text-align: center;



	z-index: 33;



	position: relative;



	display: none;



	background-color: #fff;



	margin: 0;



	padding: 20px 0;





}



.main-gallery .gallery-images .slide .uk-dotnav>li.uk-active {



	background-color: #ff0410;



}







@media screen and (min-width: 880px) {



	.modal-slideshow .slide .uk-slideshow,



	.modal-slideshow .slide .uk-slideshow li {
		min-height: 480px;
	}







}







.gallery-images.movil .uk-slideshow>li>div {



	display: none;



}







.gallery-images.movil .uk-slideshow>li>img {



	opacity: 1 !important;



	visibility: visible !important;



}